﻿@charset "utf-8";
/*============================================

Top page Layout Style Sheet
Last Update 2012-03-01

* for common_search.css
* popRegion
* bannerContainer
* sectionWrap
* selectorArea
* accordionW
* widget
* topicsContainer
* clearfix

============================================*/
/*--------------------------------
for common_search.css
--------------------------------*/
html body{background:url(/media/common/bg_body.gif) no-repeat scroll center top #FFFFFF;}
div#footer{font-size:10px;}


/*--------------------------------
popRegion
--------------------------------*/
.popRegion{position:relative; background:url(/media/home/bg_region.jpg) no-repeat center top; width:800px; height:400px;}
.popRegion p{font-size:13px!important; font-weight:bold; margin:0; padding: 1em; background:url(/media/home/bg_filter.png) repeat; _background:none; _background-color:#fff;}
.popRegion .area-point{font-size:12px!important; position:absolute; padding:3px; background:url(/media/home/bg_filter.png) repeat; _background:none; _background-color:#fff; border:#CCCCCC solid 1px;}
#popRegionAnchor{display:block; overflow:hidden; width:0; height:0;}


/*--------------------------------
bannerContainer
--------------------------------*/
#bannerContainer{
	padding:10px;
	border-radius:5px;
	background-color: #183464;
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FF183464, EndColorStr=#FF3B5889);/* IE */
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FF183464, EndColorStr=#FF3B5889)";/* IE8 */
	background-image: -moz-linear-gradient(top, #183464 0%, #3B5889 100%);/* FF */
	background-image: -o-linear-gradient(top, #183464 0%, #3B5889 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #183464), color-stop(1, #3B5889));/* Webkit */
	background-image: linear-gradient(top, #183464 0%, #3B5889 100%);/* W3C */ 
}
#bannerContainer p{margin:0;}
#mainBanner{float:left; width:729px; height:250px;}
#subBanner{float:right; width:242px; height:250px;}
#subBanner p{margin:0 0 12px;}
#subBanner p.end{margin-bottom:0;}


/*--------------------------------
sectionWrap
--------------------------------*/
.tabContent {min-height:377px; height:auto !important; height:377px;}
#sectionWrap{margin-top:10px; border:none; margin-bottom:10px;}
#selectorSection{float:left; width:770px; border:1px solid #E7E7E7; border-radius:5px;}
#selectorSection #tab ul#tab-level1{padding:5px 0 0 12px;}
#selectorSection #tab ul#tab-level1 li{margin-right:12px;}
#selectorSection #tab ul#tab-level1 li.tab-active a{padding:0; color:#0785C4;}
#tab ul#tab-level1 li#tbs {background:none !important; background-color: #D10 !important;}
#tabParametricSearch { color: #FFF; font-weight: bold;}

.leftTabContent {margin: 6px 0 6px 0px; border-right: 1px solid #bbb; min-height:364px; height:auto!important; height:364px;}
.leftTabContent hr {clear:both; width:226px; margin-top:30px;/margin-top:0; background-color:#777;color:#777;}
.leftTabContent .subSection {background-color: #F4F4F4; border-bottom:0; padding-bottom:0; margin-bottom:4px;}
.leftTabContent .subSection h4 {padding:2px 4px; background-color: #E5E5E5; display: block; background-repeat: no-repeat; margin-bottom: 0;}
.leftTabContent .subSection ul {margin:0 0 0 12px;}
.leftTabContent .subLine {font-size:12px;}
.leftTabContent .tabLinkBox h4, .leftTabContent .lightGreyBox h4 {font-size:13px;}
.leftTabContent .lightGreyBox, .leftTabContent .subApplication li {font-size:12px;}
.leftTabContent .lightGreyBox  li a {padding: 12px 0 9px 48px;}
.leftTabContent .tabLinkBox ul {margin-top:5px;}
.leftTabContent .tabLinkBox li {font-size:12px;}
.leftTabContent .productInfo li {padding-top:0; padding-bottom:3px!important;}
.leftTabContent .nobg { padding-left: 0 !important; }
.leftTabContent .subSection ul .nobg ul.arrowL {margin:0!important;}
.leftTabContent .subSection .nobg ul.arrowL li a {word-wrap:normal;word-break:break-all;white-space:nowrap;}
.leftTabContent .p_mcu {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -808px;}
.leftTabContent .p_ap {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -808px;}
.leftTabContent .p_soc {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -808px;}
.leftTabContent .p_display {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -808px;}
.leftTabContent .s_doc {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -721px;}
.leftTabContent .s_tools {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -777px;}
.leftTabContent .s_faq {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -692px;}
.leftTabContent .s_contact {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -806px;}
.leftTabContent .s_tooldl {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -805px;}
.leftTabContent .s_software {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -832px;}
.leftTabContent .s_application {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -749px;}
.leftTabContent .s_learning {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -610px;}
.leftTabContent .s_alliance {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -665px;}
.leftTabContent .searchBar .searchBox { margin-right:0; }
.leftTabContent .searchBar .searchBox .enterKeyword {margin:0 3px 0 7px;}
.leftTabContent .searchBtnBox {display: block; margin: 0 12px 0 0; _margin: 0; width:40px; float:left;}
.leftTabContent .searchBar .searchBtn {padding:3px 5px; /padding:3px 0px;}

.rightTabContent {width:220px;}
.rightTabContent h3 {margin:12px 12px 12px 0; padding-left:5px;}
.rightTabContent .projectBox ul {padding-top:5px;}
.rightTabContent .projectBox li {min-height:26px; height:auto!important; height:26px;}
.rightTabContent .projectBox li a {padding:0 0 4px 30px; font-size:13px; display:block;}
.rightTabContent .projectBox li a.r_buy {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -432px;}
.rightTabContent .projectBox li a.r_samples {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -450px;}
.rightTabContent .projectBox li a.r_development {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -598px;}
.rightTabContent .projectBox li a.r_software {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -559px;}
.rightTabContent .projectBox li a.r_learning {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -509px; height:40px;}
.rightTabContent .projectBox li a.r_forum {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -471px;}
.rightTabContent .projectBox li a.r_ecosystem {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -882px;}
.rightTabContent .projectBox li a.r_videos {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -904px;}

.rightTabContent .projectBox li a.r_board {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -928px;}


.rightTabContent .projectBox li img.linkTitle {padding-left:5px;vertical-align:-40%; }


.rightTabContent .projectBox li a.r_support {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -592px;}
.rightTabContent .projectBox li a.r_appnote {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -552px;}
.rightTabContent .projectBox li a.r_analog {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -862px;}
.rightTabContent .projectBox li a.r_contact {background-image: url(/media/home/icons_css_sprites_lists.gif); background-repeat: no-repeat; background-position: 0px -492px;}

#selectorArea{float:left; width:270px; background-color:#D1E0EF; display:block;}
#selectorArea .item{margin:13px 18px 0 5px; height:30px;}
#selectorArea .items{display:none;}
#selectorArea label{float:left; width:70px; text-align:right; margin-right:15px; font-size:9px;}
#selectorArea label.s{font-size:9px; line-height:1;}
#selectorArea fieldset{padding-top:5px;}
#selectorArea #selectorUnit .autoBgColor{border-bottom:1px #88A1BA solid; margin-bottom:10px; padding-bottom:5px;}
#selectorArea #productMenu{width:165px; position:absolute;}
#selectorArea p.bottomLink{margin:10px; padding-top:10px; border-top:1px dotted #999;}
#selectorArea p, #selectorArea p.ResetLink .reset{font-size:12px!important;}
#selectorArea a.linkNormal{background: url(/media/home/icon_bullet_red.png) no-repeat scroll left 1px transparent;color:#dd1100!important;}
#selectorArea a.noIcon{background:none!important; padding:10px!important;}
#selectorArea p.ResetLink .reset{ background: url(/media/home/icon_reset_red.gif) no-repeat scroll 4px 1px #dd1100; }

#resultArea{float:left; width:500px; background:url(/media/home/bg_result.gif) left top no-repeat;}
#resultBar{height:40px;}
#resultBar h2{float:left; width:200px; padding-left:15px;}
#resultBar span{float:right; margin:12px 10px 0 0;}
#resultTbHeader{height:40px;}
#resultTb{width:500px; overflow-x:hidden; overflow-y:auto;}
#resultArea table{border-left:1px solid #DDDDDD; border-collapse:collapse;}
#resultArea th, #resultArea td{font-size:9px; font-weight:normal; padding:4px;}
#resultArea td{border-right:1px solid #DDDDDD;}
#resultArea th{background:url(/media/common/bg_th_01.gif) no-repeat scroll left top #E7E7E7; border-left:1px solid #E6E6E6; border-top:1px solid #DDDDDD;}
#resultArea .col01{width:85px;}
#resultArea .col02{width:70px;}
#resultArea .col03{width:35px;}
#resultArea .col04{width:35px;}
#resultArea .col05{width:60px;}
#resultArea .col06{width:55px;}
#resultArea .colEnd{border-right:none;}

#apps { border-bottom:1px #ddd solid; margin-bottom:10px; }
#apps .column3 { width:160px; margin:0 10px 0 0; float:left; }
#apps .lastColumn { margin-right:0; }
#apps .column3 .appBlock { margin-bottom:10px; }
#apps .column3 .appBlock .linkTitle { background:none; margin-right:5px; padding:0; float:left; }
#apps .column3 .appBlock .appLinks .linkTitle,
#apps .column3 .appBlock .appLinks2 .linkTitle { background:none; margin:0; float:none; }
#apps .column3 .appBlock .appLinks { padding-top:12px; font-size:12px; }
#apps .column3 .appBlock .appLinks2 { padding-top:5px; font-size:12px; }

#smart .column3 { width:160px; margin:0 10px 0 0; float:left; }
#smart .lastColumn { margin-right:0; }
#smart .column3 .smartBlock { margin-bottom:10px; clear:both; }
#smart .column3 .smartBlock img { margin-right:5px; float:left; }
#smart .column3 .smartBlock .smartBlockLinks { padding-top:12px; float:left; }
#smart .column3 .smartBlock .smartBlockLinks2 { padding-top:5px; float:left; }
#smart .column3 .smartBlock .smartBlockLinks a,
#smart .column3 .smartBlock .smartBlockLinks2 a{ font-size:12px; color:#036; }
#smart .column3 .smartBlock .linkTitle { background:none; margin-right:5px; padding:0; }


/*--------------------------------
selectorArea
--------------------------------*/
#selectorArea .btn{
	font-size:10px;
	color:#fff;
	text-align:center;
	line-height:20px;
	float:left;
	width:auto;
	height:20px;
	background:url(/common/component/device_selector/middleBtn.gif) left top repeat-x;
	border:#737373 solid 1px;
	border-left-color:#5c5c5c;
	border-right:none;
	padding:0 5px;
	cursor:pointer;
}
#selectorArea .Left{
	border-left:#737373 solid 1px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
}
#selectorArea .Right,
#selectorArea .Right2 {
	background-position:right 0;
	border-right:#737373 solid 1px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
}
#selectorArea .off{background:url(middleBtn.gif) left bottom repeat-x!important; cursor:text; border-color:#aaa;}
#selectorArea .sizes{width:23px;}
#selectorArea .sizeM{width:35px;}
#selectorArea .sizeL{width:45px;}
#selectorArea .btn.active,
#selectorArea .btn:hover.active{background-position:left -20px; color:#000;}
#selectorArea .btn:hover{background-position:left -40px;}

#selectLevel1{margin-bottom:0!important;}
.ui-widget-header-init {background-image:none; background-color:#888;}


/*--------------------------------
accordionW
--------------------------------*/
#accordionW{
	border:1px solid #E7E7E7;
	border-radius:5px;
	height:412px;
	width:220px;
	float:right;
	overflow:hidden;
	padding:0;
}
#accordionW .ui-widget{
	font-family: inherit;
	/font-family: 'ＭＳ Ｐゴシック', Arial, Helvetica, sans-serif; /* IE6,7 */
}
#accordionW li{
	background-image:none;
	padding-left:0;
}
#accordionW h2{
	display:none;
}
#accordionW .header{
	background:url(/media/home/accordion-head-bg.gif) left top repeat-x!important;
	border-top:1px solid #CCCCCC!important;
	color:#666666;
	font-size:14px;
	font-weight:normal;
	height:30px;
	line-height:30px;
	padding-left:10px;
}
#accordionW .header .btn{
	background-image:url(/media/home/icon_cross_subtract.png);
	/background-image:url(/media/home/icon_cross_subtract.gif);/* IE6 */
	background-position:right 8px;
	background-repeat:no-repeat;
	display:block;
	margin-right:10px;
}
#accordionW .header.ui-state-active .btn{
	background:none right -30px;
	cursor:auto;
}
#accordionW .header.top{
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-top-style:none!important;
}
#accordionW .header.top.ui-corner-all{
	border-radius:5px 5px 0 0;
}
#accordionW .ui-corner-top{
	border-top-left-radius:0;
	border-top-right-radius:0;
}
#accordionW .ui-widget-content{
	display:block;
	height:279px;
	overflow:hidden;
	padding:8px;
	width:auto;
}
#accordionW .ui-state-default, #accordionW .ui-widget-content .ui-state-default{
	background-color:transparent;
	border-bottom-style:none;
	border-left-style:none;
	border-right-style:none;
}
#accordionW .ui-icon{
	display:none;
}

/*--------------------------------
widget
--------------------------------*/
.widget a{
	font-size:11px;
	font-weight:bold;
}
.widget h2{
	font-size:16px;
	font-weight:bold;
	color:#333333;
	margin:0;
	padding:0;
}
.widget p{
	font-size:11px;
	font-weight:normal;
	color:#666;
	margin-top:8px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding:0;
}
.widget{
	display:block;		
	padding:10px;	
	margin:0;
	background-image:url(/media/home/widget/bg_widget.png);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#f9f9f9;
}	
.widget.top{
	padding-top:0px;
}	
.widget ul{
	display:block;		
	padding:0;	
	margin-top:4px;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	list-style-type:none;
}
.widget li{
	display:block;		
	padding:0;	
	margin-top:0px;
	margin-bottom:-1px;
	margin-left:0;
	margin-right:0;
}				
.fontWidget1{
	font-size:11px;
	font-weight:normal;
	color:#333333;				
}	
.fontWidget2{
	font-size:10px;
	font-weight:bold;
	color:#a9a9a9;	
}	
#accordionW #widgetNews .boxTitle p{
	margin:0;
}
#accordionW #widgetNews td{
	font-size:11px;
	padding:0 0 8px 0;
}
#accordionW #widgetBlog img{
	float:left;
	height:22px;
	width:22px;
	border:1px solid #CCC;
	/position:absolute; /* IE6,7 */
}		
#accordionW #widgetBlog ul li{
	margin:0;
	padding:0;
	line-height:11px;
}	
#accordionW #widgetBlog ul li ul{
	margin-bottom:10px;
	padding:0;
	margin-top:0;
	margin-right:0;
	margin-left:0;
}	
#accordionW #widgetBlog ul li ul li{
	margin:0;	
	padding:0;
	padding-left:30px;	
}
#accordionW #widgetMovie{
	padding:0;
}
#accordionW #widgetMovie iframe{
	display: block;
}


/*--------------------------------
topicsContainer
--------------------------------*/
#topicsContainer{margin-bottom:10px;}
#topicsContainer .columnBox{background-color:#E8EAEF; height:126px; margin-top:0; border-radius:5px;}
#topicsContainer .inner{padding-bottom:10px;}
#topicsContainer .lumpR{margin-bottom:0;}
#topicsContainer h4{padding:10px 10px 7px;}
#topicsContainer p{margin-bottom:0.5em;}


/*--------------------------------
clearfix
--------------------------------*/
#bannerContainer,
#selectorSection{/zoom:1;} /* IE6,7 */

#bannerContainer:after,
#selectorSection:after{content:''; display:block; clear:both; height:0;}
